
  



   
 /* RESET GRID  ------------------------------------------------------*/
 
  .grid_example div {padding:0px!important;}
.grid_example div {background-color:transparent;border:0px solid!important;}
.grid_example {padding:0!important;}
.free_html_layout .top {padding:0!important;}
.page .free_html_layout .banner {
	margin-bottom:0!important;}
  
  
 /* boutons  ------------------------------------------------------*/  
 
  .btn  {
		  
    border: none;

    border-radius: 5px;
    padding: 30px!important;
    display: inline-block;
	clear:both;
    color: #ffffff !important;
    font-size: 18px!important;
	font-weight: bold!important;
    margin: 5px 0px 15px 0px;
    opacity: 1;
    text-decoration: none!important;
    font-family: arial, sans-serif;
    font-style: normal;
	text-decoration:none;}
	
	.btn::after {content:">";margin-left:5px;}
	
	
	
	
/* border & radius  ------------------------------------------------------*/ 
.debug,
.border {border:1px solid red!important;}
.radius {border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
border: 0px solid #000000;}

/* links  ------------------------------------*/


.text-decoration {text-decoration:underline;}
.underline {text-decoration:underline!important;}

/* positions  ------------------------------------*/

#custom-template .float-right {float:right;}
#custom-template .float-left {float:left!important;}
#custom-template .float-none {float:none;}
#custom-template .center {text-align:center;margin: 0 auto;}
#custom-template .left {text-align:left!important;}
#custom-template .right{text-align:right;}
#custom-template .clear {clear:both;}
#custom-template .block {display:block!important;}
#custom-template .inline-block {display:inline-block;}
#custom-template .inline {display:inline;}
#custom-template .fixed {position:fixed;}
#custom-template .relative {position:relative;}
#custom-template .absolute {position:absolute;}
#custom-template section {display:block;text-align:left;
overflow:hidden!important;}


/* Various element  ------------------------------------*/

cite {display:inline-block;}
hr {
  height: 1px;
  margin: -0.5em 0;
  padding: 0;
  color: #F00;
  background-color: #ffffff;
 border:1px solid #ffffff;
}

/* visibility settings  ------------------------------------*/

.reset {margin:0!important;padding:0!important;}
.hidden {position:absolute;top:-99999px!important;}	
.hide-for-mobile {}
.hide-for-desktop {display:none;}
.overflow-hidden {overflow:hidden;}
.overflow-visible {overflow:visible;}


 /* lists ------------------------------------------------------*/
 
.bullet {list-style:disc;margin-left:20px;}
.inline-list {overflow:hidden;list-style: none;margin-left:0;}
.inline-list li { display:table-cell;margin:0;padding:0 10px 0 0;width:auto;line-height: 0!important;}
.inline-list li img {width:auto;line-height: 0!important;margin:0!important;padding:0!important;}

.number {
	background-color:#ffffff;
	color:#00a3b5;
	    border-radius: 2em;
    -moz-border-radius: 2em;
    -webkit-border-radius: 1.8em;
    font-size: 15px;
    display: inline-block;
    font-weight: bold;
    line-height: 1.8em;
    margin-right: 15px;
    text-align: center;
    width: 1.8em;}

 /* colors ------------------------------------------------------*/
 
 .txt-gray3 {color:#333;}
 .txt-gray6 {color:#666;}
 .txt-gray9 {color:#999;}
 .txt-white {color:#ffffff;}
 .bg-white {background-color:#ffffff!important;}
 .bg-dark-blue {background-color:#005aa9!important;}
 .bg-light-blue {background-color:#eaf4f9;}
 .bg-light-blue_2{background-color:#e6edf4;}
 
 /* custom color */
 

 .txt-green {color:#00a3b5!important;}
 .text-blue {color:#005aa9;}
  .text-red {color:#dc443f;}
  .text-green {color:#a4c667;}
  .text-pink {color:#db4c92;}
   .text-orange {color:#e99448;}

  
 .txt-white {ccolor:#fff;}

 
  /* FONTS ------------------------------------------------------*/
  



  .normal {font-style:normal}
 #custom-template h1, #custom-template .h1 {font-size:38px; font-weight: 300;}
  #custom-template h2, #custom-template .h2 {font-size:30px;}
	#custom-template h3, #custom-template .h3 {font-size:30px;}
	#custom-template h4, #custom-template .h4 {font-size:20px;}
	#custom-template h5, #custom-template .h5 {font-size:18px;}
	#custom-template h6, #custom-template .h6 {font-size:15px;}
	
    

 #custom-template h1,  #custom-template .h1,  
#custom-template h2,  #custom-template .h2, 
#custom-template h3,  #custom-template .h3,
#custom-template h4,  #custom-template .h4,
#custom-template h5,  #custom-template .h5,
#custom-template h6,  #custom-template .h6,
label, p, #custom-template ul li, #custom-template p, #custom-template input, .calltoactions h3 a, .calltoactions h3, a,
.doormat .nolink, .doormat span, .doormat a:active, .doormat a:visited

{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif!important;}




/* TEMPLATE------------------------------------------------------*/ 

 #custom-template section {
	 padding:10px 80px 40px 80px;
    	overflow:hidden;
    	clear:both;}
	
	 
	#custom-template section:last-child {
		padding-bottom:60px!important;}
		
   /* #custom-template section .col-10 p{width:85%;}*/
    #custom-template ul li,
    #custom-template p {
    font-size: 1.2em;
    line-height: 1.5em;}
	
	
	
	
/* CUSTOM ------------------------------------------------------*/ 	
	

/* NAV */

section.main-nav {padding: 40px 20px!important;}

	#custom-template nav {
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		
		background-color:transparent!important;
		display:block;
		}
	
	
	
	#custom-template nav ul {padding: 0px;
    margin: 10px 0;}
	#custom-template nav  li {
		
		line-height:auto!important;display:table-cell;padding: 0 20px;
	border-right:1px solid #999;}
	
	#custom-template nav  li:first-child {border-left:0px solid #999;}
	#custom-template nav  li:last-child {padding-right:0;border-right:0px solid #999;}
	
	#custom-template nav  li  a {color:#666;}
	#custom-template nav  li  a:hover {color:#005aa9;
	cursor:pointer;}
	#custom-template nav  li  a.active {
		
		background-color:#005aa9;
		  border-radius: 5px 0  5px 0px;
		  color:#ffffff;
		  padding:20px;}
	
	
	
	#custom-template nav span {
		display:inline-block;
		
		background-repeat:no-repeat;
		width:24px;
		
		height:24px;
		top:2px;
		margin:0px 10px 0 0;
	position:relative;
	}
	
		
		
		
/* STORES*/
.stores {
	display:table-row;}
.stores div {padding:40px!important;margin-right:0!important;
display:table-cell!important;
vertical-align:top;
float:none;
overflow:hidden;
height:auto;}
.stores div img {float:left;}
.stores div:first-child {background-color: #eaf4f9;}
.stores div:last-child {background-color: #e6edf4;}		


/* CTA*/
.cta  {
	
	background-size:cover;
	background: #f6f8fb  url("https://cdn-mkt.be.carrefour.eu/free-html/carrefour_eu_franchise/img/illu_03.jpg") no-repeat top right; 

	}
	
	.cta .wrapper {
		overflow:hidden;
		width:100%;}
		
/* FORM */

.form h1 {padding:40px 0!important}
form > div:first-child > div {
	overflow:hidden;
	padding-bottom:40px!important;
	}
label {
	font-size:18px!important;
	padding-bottom:10px!important;
	font-weight:bold;
	color:#005aa9;
	float:left;}

label.option {font-weight:100;}
	
input[type="text"], input[type="email"] {background-color:#fff;padding:12px;}

.webform-layout-box > div{float:left;width:50%!important;}
.form-item label {text-align:left;}
.webform-layout-box > div:first-child {padding-right:20px!important;}

.webform-component-radios {}
.webform-component-radios label{}
.form-type-checkbox,
.webform-component-radios  .form-radios  {clear:both;}

.webform-component-radios  .form-radios .form-type-radio {float:left;padding-top:0!important;}
.webform-component-radios  .form-radios .form-type-radio:first-child {padding-left:10px!important;}

.form-type-checkbox .form-checkbox,
.webform-component-radios  .form-radios .form-type-radio  input {float:left;} 
.form-type-checkbox label,
.webform-component-radios  .form-radios .form-type-radio  label {float:left;} 
.form-type-checkbox label {padding:0;margin:0;position:relative;top:-10px;}
.form-radios {}
.form-item input[type="radio"] {}
.form-type-radio {}
.form-type-radio label {}

.webform-component--footer-note {
	text-align:right!important;
	font-size:12px;}
	
	/* calendar */ 
.node-webform .webform-container-inline input {
	width:auto!important;float:left!important;}
.node-webform .webform-component-date .webform-container-inline {
		float:left!important;} 
		
.node-webform .form-type-select select {
	background-color:#ffffff!important;}		
		
/* Media queries----------- */


	 
	@media only screen and (max-width : 768px) {
	#custom-template section.main-nav { padding: 40px 20px 0 20px!important;}	
	#custom-template section { padding: 40px 20px!important;}	
		
		
		#custom-template div.left {
			text-align:center!important;}
			 

		 .hide-for-mobile {display:none!important;}
		 
	
	#custom-template .col-15,
	#custom-template .col-14,
	#custom-template .col-13,
	#custom-template .col-12,
	#custom-template .col-11,
	#custom-template .col-10,
	#custom-template .col-9,
	#custom-template .col-8,
	#custom-template .col-7,
	#custom-template .col-6,
	#custom-template .col-5,
	#custom-template .col-4,
	#custom-template .col-3,
	#custom-template .col-2,
	#custom-template .col-1     {
		display:block!important;
		width:100%!important;
		clear:both!important;
		
		
		 }
		 
		 #custom-template nav  li {padding: 0 8px!important;}
		 #custom-template .projects {
			 display:block!important;
			 margin:0 auto;
			 width:100%!important;
			 
			 text-align:center;}
			 
		  #custom-template .projects li {
			  
			  display:block!important;
			  padding-bottom: 30px!important;
}

.form-type-checkbox, .webform-component-radios  .form-radios {
	padding-left:10px!important;}
.webform-component-radios  .form-radios .form-type-radio:first-child,
	form > div:first-child > div,
	.webform-layout-box > div:first-child {
		padding:0!important;}
		
		.webform-layout-box > div:first-child {
    padding-right: 10px!important;
}
	
	}
	

	@media only screen and (max-width : 600px) {
		
		.cta {
			background-image:none;}
		#custom-template section {padding: 10px!important;}
		
		.webform-component-radios  .form-radios .form-type-radio,
		.webform-layout-box > div {
			 width:100%!important;
			 display:block!important;
			 }
			 
			 #custom-template nav {
				 padding-top:0!important;
				 margin-top:0!important;
				 border-top: 0px solid #ccc;
    border-bottom: 0px solid #ccc;}
	
	#custom-template nav  li  a.active {
		width:100%;
		display:block;}
		#custom-template section.main-nav {padding:0 10px !important;}
			 #custom-template nav li:first-child { padding-top:0!important;}
			 
			 #custom-template nav  li { 
			 width:100%;
			 padding:10px 0!important;
			 display:block!important;
			 overflow:hidden;
				 clear:both;
				 text-align:left;
				 border-right: 0px solid #999;
				 border-bottom: 1px solid #999;}
				 
				 
			 .cta  li {
				 display:block;
				 clear:both;
				 text-align:left;}
				 
			 .cta  li  a {
				 width:100%;}
				 
				.node-webform .webform-component-date .webform-container-inline {
					width:100%!important;} 
				
			 } 
	 
	
		 
	 


	 @media only screen and (max-width : 480px) {}
	 
	 @media only screen and (max-width : 320px) {
		 
		 }
		 
		
	 
	 